#u1646,#u1648,#u1058
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1021
{
	background: -webkit-gradient(linear, center top, center bottom, from(#272B31),color-stop(100%, #272B31));
	background: -webkit-linear-gradient(top,#272B31 ,#272B31 100%);
	background: -o-linear-gradient(top,#272B31 ,#272B31 100%);
	background: linear-gradient(to bottom,#272B31 ,#272B31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF272B31, endColorstr=#FF272B31, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF272B31', endColorstr='#FF272B31', GradientType=0)";
	border-color: #000000;
}

#u1069,#u1068,#u1070
{
	position: absolute;
}

#u1074,#u1071
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u1072
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#pamphletu1062,#menuu1022
{
	position: fixed;
}

#u1038
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u1038:hover
{
	border-color: #454A51;
	background-color: #4E545B;
}

.gs-Nav
{
	border-style: solid;
	border-color: #23262B;
	background-color: #23262B;
	border-width: 3px 0px 0px;
}

#u1106
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u1106:hover
{
	border-color: #454A51;
	background-color: #4E545B;
}

#u1115
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u1115:hover
{
	border-color: #454A51;
	background-color: #4E545B;
}

#u1120
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u1120:hover
{
	border-color: #454A51;
	background-color: #4E545B;
}

#u1038.MuseMenuActive,#u1106.MuseMenuActive,#u1115.MuseMenuActive,#u1120.MuseMenuActive
{
	border-color: #FF5630;
	background-color: #4E545B;
}

#u1040-4,#u1108-4,#u1116-4,#u1122-4
{
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u1017
{
	background: -webkit-gradient(linear, center top, center bottom, from(#272B31),color-stop(100%, #272B31));
	background: -webkit-linear-gradient(top,#272B31 ,#272B31 100%);
	background: -o-linear-gradient(top,#272B31 ,#272B31 100%);
	background: linear-gradient(to bottom,#272B31 ,#272B31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF272B31, endColorstr=#FF272B31, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF272B31', endColorstr='#FF272B31', GradientType=0)";
	border-color: #000000;
}

#u2924,#u2926
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #A3A6A8;
	font-size: 30px;
	line-height: 36px;
	position: relative;
}

#u1016
{
	border-style: solid;
	border-color: #FF5630;
	background-color: #17191D;
	border-width: 0px 0px 4px;
}

#u1067,#u1037,#u1105,#u1112,#u1119,#u1020-8
{
	position: relative;
}

#u1020-5
{
	font-size: 13px;
	line-height: 23px;
}

#u1018
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
}

